	#foWrapperAOV {
		  font-family: Verdana,Geneva,sans-serif;
		  font-size: 12px;
		  margin:auto;
			width:100%;
			height:100%;
			position:fixed;
			background-image: url('https://uk.farnell.com/images/common/PopUp/foPopupOverlay3.png');
			_background-image: url('https://uk.farnell.com/images/en_UK/bespoke/promotions/freeOrder/foPopupOverlay.gif');
			text-align:center;
			top:0;
			left:0;
			z-index: 5000;
		}

		html, body {
			height: 100%;
		}

		* html #foWrapperAOV {
			position: absolute;
			height: expression(document.body.clientHeight);
			width: expression(document.body.clientWidth);
		}

		#mktg_AOV_wrapper,
		#mktg_AOV_wrapper1,
		#mktg_AOV_wrapper2,
		#mktg_AOV_wrapper3 {
			width: 600px;
			height: 306px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			border:#007fac 4px solid;
			padding: 0;
			font-family: Verdana, Geneva, sans-serif;
			font-size: 12px;
			margin: 10% auto 0;
			text-align: center;
			position: relative;
		}
		
		/* UK Banners */
		#mktg_AOV_wrapper.en-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner-en.jpg') top left; }
		#mktg_AOV_wrapper1.en-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1.jpg'); }
		#mktg_AOV_wrapper2.en-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2.jpg'); }
		#mktg_AOV_wrapper3.en-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3.jpg'); }
		
		/* IE Banners */
		#mktg_AOV_wrapper1.ie-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-ie.jpg'); }
		#mktg_AOV_wrapper2.ie-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-ie.jpg'); }
		#mktg_AOV_wrapper3.ie-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-ie.jpg'); }
		
		/* DE Banners */
		#mktg_AOV_wrapper1.de-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-de.jpg') top left; }
		#mktg_AOV_wrapper2.de-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-de.jpg') top left; }
		#mktg_AOV_wrapper3.de-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-de.jpg') top left; }
		
		/* NL Banners */
		#mktg_AOV_wrapper1.nl-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-nl.jpg') top left; }
		#mktg_AOV_wrapper2.nl-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-nl.jpg') top left; }
		#mktg_AOV_wrapper3.nl-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-nl.jpg') top left; }
		
		/* DK Banners */
		#mktg_AOV_wrapper1.dk-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-dk.jpg') top left; }
		#mktg_AOV_wrapper2.dk-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-dk.jpg') top left; }
		#mktg_AOV_wrapper3.dk-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-dk.jpg') top left; }
		
		/* ch_DE Banners */
		#mktg_AOV_wrapper1.chde-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-chde.jpg') top left; }
		#mktg_AOV_wrapper2.chde-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-chde.jpg') top left; }
		#mktg_AOV_wrapper3.chde-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-chde.jpg') top left; }
		
		/* FR VBanners */
		#mktg_AOV_wrapper1.fr-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-fr.jpg') top left; }
		#mktg_AOV_wrapper2.fr-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-fr.jpg') top left; }
		#mktg_AOV_wrapper3.fr-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-fr.jpg') top left; }
		
		/* ch_FR Banners */
		#mktg_AOV_wrapper1.chfr-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-chfr.jpg') top left; }
		#mktg_AOV_wrapper2.chfr-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-chfr.jpg') top left; }
		#mktg_AOV_wrapper3.chfr-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-chfr.jpg') top left; }
		
		/* it VBanners */
		#mktg_AOV_wrapper1.it-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-it.jpg') top left; }
		#mktg_AOV_wrapper2.it-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-it.jpg') top left; }
		#mktg_AOV_wrapper3.it-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-it.jpg') top left; }
		
		/* ES Banners */
		#mktg_AOV_wrapper1.es-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-es.jpg') top left; }
		#mktg_AOV_wrapper2.es-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-es.jpg') top left; }
		#mktg_AOV_wrapper3.es-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-es.jpg') top left; }
		
		/* Bulgaria Banners	*/
		#mktg_AOV_wrapper1.bg-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-bg.jpg') top left; }
		#mktg_AOV_wrapper2.bg-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-bg.jpg') top left; }
		#mktg_AOV_wrapper3.bg-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-bg.jpg') top left; }
		
		/* Finland banners */
		#mktg_AOV_wrapper1.fi-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-fi.jpg'); }
		#mktg_AOV_wrapper2.fi-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-fi.jpg'); }
		#mktg_AOV_wrapper3.fi-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-fi.jpg'); }
		
		/* Spain banners */
		#mktg_AOV_wrapper1.es-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-es.jpg'); }
		#mktg_AOV_wrapper2.es-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-es.jpg'); }
		#mktg_AOV_wrapper3.es-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-es.jpg'); }
		
		/* Estonia banners */
		#mktg_AOV_wrapper1.ee-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-et.jpg'); }
		#mktg_AOV_wrapper2.ee-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-et.jpg'); }
		#mktg_AOV_wrapper3.ee-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-et.jpg'); }
		
		/* Russia banners */
		#mktg_AOV_wrapper1.ru-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-ru.jpg'); }
		#mktg_AOV_wrapper2.ru-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-ru.jpg'); }
		#mktg_AOV_wrapper3.ru-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-ru.jpg'); }
		
		/* Slovenia banners */
		#mktg_AOV_wrapper1.sl-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-sl.jpg'); }
		#mktg_AOV_wrapper2.sl-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-sl.jpg'); }
		#mktg_AOV_wrapper3.sl-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-sl.jpg'); }
		
		/* Portugal banners */
		#mktg_AOV_wrapper1.pt-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-pt.jpg'); }
		#mktg_AOV_wrapper2.pt-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-pt.jpg'); }
		#mktg_AOV_wrapper3.pt-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-pt.jpg'); }
		
		/* Israel banners */
		#mktg_AOV_wrapper1.il-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-il.jpg') }
		#mktg_AOV_wrapper2.il-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-il.jpg') }
		#mktg_AOV_wrapper3.il-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-il.jpg') }
		
		/* Romania banners */
		#mktg_AOV_wrapper1.ro-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-ro.jpg') }
		#mktg_AOV_wrapper2.ro-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-ro.jpg') }
		#mktg_AOV_wrapper3.ro-aov { background-image:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-ro.jpg') }
		
		/* PL banners */
		#mktg_AOV_wrapper.pl-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner-pl.jpg') top left; }
		#mktg_AOV_wrapper1.pl-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-pl.jpg') top left; }
		#mktg_AOV_wrapper2.pl-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-pl.jpg') top left; }
		#mktg_AOV_wrapper3.pl-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-pl.jpg') top left; }
		
		/* TR banners */
		#mktg_AOV_wrapper1.tr-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-tr.jpg') top left; }
		#mktg_AOV_wrapper2.tr-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-tr.jpg') top left; }
		#mktg_AOV_wrapper3.tr-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-tr.jpg') top left; }
		
		/* NO Banners */
		#mktg_AOV_wrapper1.no-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-no.jpg') top left; }
		#mktg_AOV_wrapper2.no-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-no.jpg') top left; }
		#mktg_AOV_wrapper3.no-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-no.jpg') top left; }
		
		/* CZ Banners */
		#mktg_AOV_wrapper1.cz-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-cz.jpg') top left; }
		#mktg_AOV_wrapper2.cz-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-cz.jpg') top left; }
		#mktg_AOV_wrapper3.cz-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-cz.jpg') top left; }
		
		/* HU Banners */
		#mktg_AOV_wrapper1.hu-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-hu.jpg') top left; }
		#mktg_AOV_wrapper2.hu-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-hu.jpg') top left; }
		#mktg_AOV_wrapper3.hu-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-hu.jpg') top left; }
		
		/* LT banners */
		#mktg_AOV_wrapper1.lt-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-lt.jpg') top left; }
		#mktg_AOV_wrapper2.lt-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-lt.jpg') top left; }
		#mktg_AOV_wrapper3.lt-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-lt.jpg') top left; }
		
		/* LV Banners */
		#mktg_AOV_wrapper1.lv-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-lv.jpg') top left; }
		#mktg_AOV_wrapper2.lv-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-lv.jpg') top left; }
		#mktg_AOV_wrapper3.lv-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-lv.jpg') top left; }
		
		/* SK Banners */
		#mktg_AOV_wrapper1.sk-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner1-sk.jpg') top left; }
		#mktg_AOV_wrapper2.sk-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner2-sk.jpg') top left; }
		#mktg_AOV_wrapper3.sk-aov { background:url('/images/en_UK/bespoke/promotions/AOV/aov-banner3-sk.jpg') top left; }
		

		#mktg_AOV_wrapper a {
			display: block;
			margin: 0 auto;
			width: 210px;
			font-weight:700;
		}

		#mktg_AOV_wrapper h3 {
			font-size: 28px;
			color:#007fac;
			margin-bottom:0;
		}

		a#mktg_continue{
			display:block;
			width:175px;
			height:27px;
			padding-top: 8px;
			text-decoration: none;
			position:absolute;
			right:30px;
			top:212px;
			background-color: #e5e5e5; /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background-image: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
			background-image: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
			background-image: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
			background-image: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
			color:#999999;
			-webkit-border-radius: 2px;
			border-radius: 2px;
			border: 1px solid #C6C6C6;
			font-size:12px;
		}

		a#mktg_continue:hover{
			background: #f0f0f0; /* Old browsers */
		}

		a#mktg_continue:active{
			background: #fdfdfd; /* Old browsers */
		}

		a#mktg_rapsberryPi{
			display:block;
			width: 200px;
			height:27px;
			padding-top: 8px;
			text-decoration: none;
			position:absolute;
			left:25px;
			top:212px;
			background-color: #ffa84c; /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTg0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdiMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background-image: -moz-linear-gradient(top,  #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
			background-image: -webkit-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
			background-image: -o-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
			background-image: -ms-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
			color: #ffffff;
			-webkit-border-radius: 2px;
			border-radius: 2px;
			border: 1px solid #E06F0D;
			font-size:12px;
		}

		a#mktg_rapsberryPi:hover{
			background: #ff7b0d; /* Old browsers */
		}

		a#mktg_rapsberryPi:active{
			background: #ffa84c; /* Old browsers */
		}

		#mkg-voucher{
			background: none repeat scroll 0 0 #FFFFFF;
			border: 1px solid #CFCFCF;
			font-size: 14px;
			font-weight: 700;
			line-height: 19px;
			padding: 4px 10px;
			position: absolute;
			right: 15px;
			text-align: center;
			top: 63px;
		}

		#mktg_AOV_close {
			width: 55px;
			height: 55px;
			background-image:url("https://uk.farnell.com/images/common/PopUp/PowerCircuit-PopUp-Close.png");
			background-position: top left;
			background-repeat:no-repeat;
			position: absolute;
			top: -27px;
			right: -27px;
			cursor: pointer;
		}

		p.mkg-terms{
			position: absolute;
			bottom: 10px;
			left: 25px;
			font-size:10px;
			margin: 0 20px 2px 0;
			text-align:left;
			color:red;
		}
		p.mkg-terms a {
		 color:red;
		}

		#mktg_AOV_wrapper .mkg-terms a{
			display: inline;
			color:red;
			width: auto;
			text-align:left;
			font-weight: normal;
		}  -->
				#prop-returns {
				background-color: #f6f6f6;
				padding: 0 0 8px;
				text-align: center;
				border: 1px solid #cfcfcf;
				width:202px;
				background-image:url(/images/en_UK/bespoke/promotions/proposition/equotes/quote-home-bg.jpg);
				background-repeat:repeat-y;
				margin-bottom:10px;		}
			#prop-returns h6 {
				color:#007FAC;
				margin:0 0 0 0;}
			#prop-returns h6 {font-size:30px; padding:0 0 0 0;line-height: 32px; font-weight:bold;}
			#prop-returns h6 span {font-size:15px; font-weight:bold;}
			#prop-returns img {margin:4px 0;}
			#prop-returns p {
				font-size:12px;
				padding:0 7px;
				display:block;
				color:#848589;}




			a.returns-button  {
				font-size: 1.4em;

				background:#F17C0E url(/images/en_UK/bespoke/promotions/proposition/PrimaryButtonBackground1.gif) repeat-x center;
				border: #A65C11 1px solid;
				border-radius: 2.5px !important;
				-webkit-border-radius: 2.5px !important;
				-moz-border-radius: 2.5px !important;
				font-weight:bold;
				display:inline-block;
				color:white !important;
				_width: 1%;
				_display:block;
				_white-space:nowrap;
				cursor:pointer;
				padding: 8px 20px;
			}
			a.returns-button:hover  {
				background:#ed6106!important;
				transition:background 0.3s;
				-webkit-transition: background 0.3s;
				-o-transition: background 0.3s;


			}
			/* END AOV Banner */